jQuery 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1129983 漏洞类型 跨站脚本
发布时间 2018-01-17 更新时间 2019-08-19
CVE编号 CVE-2014-6071 CNNVD-ID CNNVD-201801-582
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201801-582
|漏洞详情
jQuery是美国程序员John Resig所研发的一套开源、跨浏览器的JavaScript库。该库简化了HTML与JavaScript之间的操作,并具有模块化、插件扩展等特点。 jQuery 1.4.2版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向页面中注入任意的HTML。
|参考资料

来源:FULLDISC
链接:http://seclists.org/fulldisclosure/2014/Sep/10
来源:CONFIRM
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1136683